@media only screen 
and (max-width : 960px) {
/*.block-item-big .block-image {max-width:200px; float: left;}
.block-item-big .block-image img {max-width:200px; height: auto;}
#wrapper {background: #FFFFFF; max-width: 960px;width: 960px;}
#wrapperb {max-width: 960px;width: 960px;}
.pw-float-left{display: none;}
#sidebar{max-width:320px;} 
#wrapper-footer {width: 960px;}*/
/* Hidden Stuff Below */
/*.block-item-big .block-image img, #facebook {visibility: hidden;}*/

}

@media only screen 
and (max-width : 768px) {
.AlpinePhotoTiles-gallery-container, .widget .AlpinePhotoTiles-row {width: 100% !important; height: 250px !important;}
.AlpinePhotoTiles-highlight-div {width: 44% !important; height: 120px !important;}
#header-topad iframe, #header-topad embed, #header-topad object {width:100%; height: 400px;}
#header-right .widget .textwidget a img {max-width: 100%; height: auto;}
#header-right .widget .textwidget {max-width: 100%; min-width: 100%; height: auto;}
.block-item-big .block-image img {max-width:100%; width:100%; height: auto;}
.block-item-big .block-image {max-width:100%; width:100%; margin-right: 0%; position:relative; display:inline-block; float:none;  }
.blockright {max-width: 100%; float: none;}
#header-topad .textwidget {max-width: 100%; width:100%;}
.post-entry img{max-width: 100%;}
.post-entry iframe, .post-entry embed, .post-entry object{max-width: 100%; width:100%; height: 340px; overflow: hidden;}
#wrapperb #logo {margin: 10px 0;width:40%;}
#wrapperb #logo img {width:100%;}
#wrapperb #topright{width:58%;}
#wrapper {background: #FFFFFF; max-width: 100%;}
#wrapperb {max-width: 100%; width:auto;}
#wrapper-content{max-width: 100%; width: 100%;}
#wrapper-featured {display: none;}
#main{max-width:62%; width:62%; margin: 0 10px;}
.related-item {width: 24%; margin-right: 1%; height:auto; overflow: hidden;}
.related-item img {width: 100%; height: auto;}
#main .archive {margin: 0 0 0;}
#sidebar{max-width:33%; width:33%;} 
.pw-float-left{display: none;}
/*#slider{width:390px !important;}
#slider img{width:390px !important;}
.nivo-caption{width:390px !important;}*/
.block.archive .block-item-big {overflow: hidden;width: 100%;}
.ad-728x90{width:100%;}
.ad-728x90 img{max-width:100%; width:100%; height: auto;}
.ad-728x90 iframe{max-width:100%; width:100%; height: auto;}
.ad-728x90 iframe img{max-width:100%; width:100%; height: auto;}
#header-right{width:96%; margin: 0 2%; float: none;}
#header-middle {width:96%; margin: 10px 2%; float: none; padding: 5px 0;}
#mc_embed_signup label {width: 30%; min-width: 30%; margin:0 0 0 2%; float: left; clear: none; font-size: 22px;}
#mc_embed_signup input.email {width: 30%; min-width: 30%; margin:10px 0 0 2%; float: left; clear: none; font-size: 16px;}
#mc_embed_signup input.button {width: 30%; min-width: 30%; margin:10px 0 0 2%; float: left; clear: none; font-size: 18px; height: auto; padding: 4px 0;}
#wrapper-footer{width:100%;}
#footer{width: 100%;}
#wrapper-footer #navigation {font-size: 16.5px;width: 100%;}
#wrapper-navigation #navigation {font-size: 15px;width: 100%;}
#navigation li a {padding: 11px 15px 10px;}
.block.archive .block-item-big .readmore {padding: 10px; font-size: 18px; background: #dddddd; width: 150px; height: 30px;}
.rightbar{width: 100%;}
.rightbar #searchform{width: 64%; padding: 10px 4%; float: right;}
.rightbar .socialimg img {width: 12%; margin: 0 0 0 2%;}
.rightbar #searchform #s{width: 88%;}
.rightbarb{width: 20%; padding: 0 2%; margin: 0 0 0 2%;}
.rightbarb{font-size: 18px;}
#sidebar .ytc-columns3 li {width: 50% !important; border-bottom: none;} 
.wrapper-carouselb ul div {display: none !important; clear:none !important;}
.wrapper-carouselb .anyClassb ul li {width:46%; margin: 0 2%;height:140px; overflow: hidden;}
#sidebar .widget iframe {width:100% !important;}
.anyClassb img{width:100%; height: auto;}
.widget-title {font-size: 20px; background: #eeeeee; height: auto; color: #333333;text-shadow: 1px 1px 1px #FFFFFF;}
.block h3 { background: #eeeeee; height: auto;}
.block h3 .arrows {}
.block.archive .block-item-big .readmore {color: #333333; text-shadow: 1px 1px 1px #FFFFFF; font-family: 'BebasNeueRegular', sans-serif; font-size: 26px; line-height: 100%;}
.block.archive .block-item-big .readmore:hover {color: #ffffff; background: #666666; text-decoration: none;text-shadow: 1px 1px 1px #000000;}
.block.archive .block-item-big .block-arrows {font-family: Arial;font-size: 37px;text-align: left; color: #D00000;}
.block.archive .block-item-big .block-arrows:hover {color: #ffffff;}
.anyClassb ul li h2 a{width: 100%;}
.wp-post-navigation div {width:40% !important;}
.wp-post-navigation-pre{padding-left: 10% !important;}
 .wp-post-navigation-next{padding-right: 10% !important;}
.wp-post-navigation div a:after {font-size: 36px !important;}
.wp-post-navigation a {font-size: 14px !important;}
.ad-300x250 {width: 320px; margin: 0 auto; position: relative;}
.ad-160x600 {width: 160px; margin: 0 auto; position: relative;}
.cacheplugin {display: none; position: relative; width: auto; height: auto; direction: ltr; letter-spacing: 1px; right: auto; margin: 0; padding: 0; text-align: inherit; color: inherit;}
.resp-tabs-list li {padding: 12px 0; font-size: 11px; width: 100%}
.resp-tab-active {padding: 12px 0 13px !important;}

}


/*
@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation:landscape) {

}


@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation:portrait) {

}
*/
@media only screen 
and (max-width : 680px) {
.related-item {width: 48%; margin-right: 2%; height:auto; overflow: hidden;}
.post-entry iframe, .post-entry embed, .post-entry object{height: 450px;}
.AlpinePhotoTiles-gallery-container, .widget .AlpinePhotoTiles-row {width: 680px !important; height: 240px !important;}
.AlpinePhotoTiles-highlight-div {width: 44% !important; height: 120px !important;}
}
@media only screen 
and (max-width : 640px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 425px; width:100%;}
}
@media only screen 
and (max-width : 600px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 400px; width:100%;}
}
@media only screen 
and (max-width : 560px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 375px; width:100%;}
}
@media only screen 
and (max-width : 520px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 350px; width:100%;}
}
@media only screen 
and (max-width : 480px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 325px; width:100%;}
}
@media only screen 
and (max-width : 440px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 300px; width:100%;}
}
@media only screen 
and (max-width : 400px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 275px; width:100%;}
}
@media only screen 
and (max-width : 360px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 250px; width:100%;}
}
@media only screen 
and (max-width : 320px) {
.post-entry iframe, .post-entry embed, .post-entry object, #header-topad iframe, #header-topad embed, #header-topad object {height: 225px; width:100%;}
}

@media only screen 
and (max-width : 540px) {
#sidebar .ytc-columns3 li {width: 100% !important; border-bottom: none;} 
.wrapper-carouselb .anyClassb ul li {width:100%;}
#main{width:100%; max-width: 100%; float: none;}
#sidebar {width:100%; max-width: 100%; float: none;}
#sidebar .ytc-columns3 li {width: 33% !important; border-bottom: none;} 
.wrapper-carouselb .anyClassb ul li {width:31%; margin: 0 1%; height:135px; overflow: hidden;}
.rightbar #searchform #s{width: 86%;}
#mc_embed_signup label {width: 30%; min-width: 30%; margin:10px 0 0 2%; float: left; clear: none; font-size: 20px;}
#mc_embed_signup input.email {width: 60%; min-width: 60%; margin:0 2% 0 2%; padding: 5px 0; float: right; clear: none; font-size: 18px; text-align: center;}
#mc_embed_signup input.button {width: 60%; min-width: 60%; margin:5px 2% 0 2%; float: right; clear: none; font-size: 22px; height: auto;}
.rightbar{width: 100%;}
.rightbar #searchform{width: 78%; padding: 10px 4%; float: right;}
.rightbar .socialimg img {width: 15%; margin: 0 0 0 1%;}
.rightbar #searchform #s{width: 85%;}
.rightbarb{width: 26%; margin: 0 0 0 2%;}
#header-right .desktop {display: none;}
#header-right .tablet {display: block;}
#header-right {height: 60px;}
.AlpinePhotoTiles-gallery-container, .widget .AlpinePhotoTiles-row {width: 540px !important; height: 250px !important;}
.AlpinePhotoTiles-highlight-div {width: 47% !important; height: 120px !important;}
.resp-tabs-list li {padding: 12px 13px; font-size: 12px; width: auto;}
.resp-tab-active {padding: 12px 13px 13px !important;}
}


@media only screen 
and (max-width : 480px) {
#wrapperb #logo {margin: 10px 2%;width:40%;}
#wrapperb #topright{width:52%; margin: 0 2%;}
#wrapper-footer{width:100%;}
.block.archive .block-item-big {overflow: hidden;width: 100%;}
.AlpinePhotoTiles-gallery-container, .widget .AlpinePhotoTiles-row {width: 480px !important; height: 370px !important;}
.AlpinePhotoTiles-highlight-div {width: 44% !important; height: 185px !important;}
#header-right .desktop {display: none;}
#header-right .tablet {display: block;}
#header-right {height: 60px;}
#header-topad embed, #header-topad object {width:480px; height: 230px;}
#footer{width: 100%;}
#main{float: none; margin: 0 2%; width: 96%;}
#wrapper {background: #FFFFFF; max-width: 100%;}
#wrapperb {max-width: 100%; width:auto;}
#wrapper-content{max-width: 100%; width: 100%;}
#wrapper-footer #navigation {font-size: 16.5px;width: 100%;}
#wrapper-navigation #navigation {font-size: 15px;width: 100%;}
#sidebar a{margin: 0px;max-width: 100%;width: 100%; float: none;}
#sidebar a.bleft{width:16%; margin: 0 2%; float: left;}
#sidebar .bright{width:76%; margin: 0 2%; float: left;}
#sidebar .bright a{margin: 0;}
.rightbar .socialimg img {width: 15%; margin: 0 0 0 1%;}
.widget .block-item-big h2 {font-size: 20px;}
.widget .block-item-big-last {padding: 0 2%; width:96%;}
#sidebar .ytc-columns3 li {width: 50% !important; border-bottom: none;} 
#mc_embed_signup label {width: 30%; min-width: 30%; margin:0px 0 0 2%; float: left; clear: none; font-size: 20px;}
#mc_embed_signup input.email {width: 60%; min-width: 60%; margin:0 2% 0 2%; padding: 5px 0; float: right; clear: none; font-size: 18px; text-align: center;}
#mc_embed_signup input.button {width: 60%; min-width: 60%; margin:5px 2% 0 2%; float: right; clear: none; font-size: 22px; height: auto;}
.wp-post-navigation a {font-size: 12px !important;}
.wrapper-carouselb .anyClassb ul li {width:46%; margin: 0 2%; height:180px; overflow: hidden;}
#footer-bottom #navigation li a{text-align: center;}
#footer-bottom #navigation li {float: none;}
#footer-bottom #navigation li#item-id {display: none;}
.related-item {width: 48%; margin-right: 2%; height:210px;}
.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {font-size: 24px;padding: 5px 0;text-align: center;}
.block.archive .block-item-big .block-meta {margin-right: 0;}
.block.archive .block-item-big p {display: none;}
.block.archive .block-item-big .block-meta span{font-size: 9px;}
.blockright{max-width: 57%; float: right;}
.block-item-big .block-image {max-width: 40%; width: 40%; float: left;}
.block-item-big h2 {font-size: 16px;line-height: 100%; margin: 0;}
.block.archive .block-item-big .readmore {width:96%; padding: 15px 2%; display: none;}
#header-middle {display: none;}
.mobilesearch {display: block;}
#searchform {padding: 4px 2%; width: 96%; border-bottom: 3px solid #D9D9D9; border-left: none; border-right: none;}
#searchform #s {width: 90%;padding: 5px 0; font-size: 20px; color: #aaaaaa;}
input#search-button {margin: 10px 0;}
.widget .block-item-big .block-image {
    float: left;
    max-width: 100%;
    width: 100%;
}
}

@media only screen 
and (max-width : 400px) {
#wrapperb #logo {margin: 0 5% 10px;width:90%;}
#wrapperb #topright{width:96%; margin: 0 2%;}
.rightbar .socialimg img {width: 13%; margin: 0 5% 0 0;}
.rightbar #searchform {float: left;padding: 10px 4%;width: 82%;}
.rightbar {text-align: left;}
.AlpinePhotoTiles-gallery-container, .widget .AlpinePhotoTiles-row {width: 400px !important; height: 370px !important;}
.AlpinePhotoTiles-highlight-div {width: 44% !important; height: 185px !important;}
.resp-tabs-list li {padding: 12px 0; font-size: 11px; width: 100%}
.resp-tab-active {padding: 12px 0 13px !important;}
}

@media only screen 
and (max-width : 320px) {
#wrapperb #logo {width:96%; margin: 0 2% 5px; float: none;}
#wrapperb #logo img {width:100%; max-width: 320px; margin: 0; float: none;}
#wrapperb #topright{width:96%; margin: 8px 2%; float: none;}
#header-topad embed, #header-topad object {width:320px; height: 200px;}
.rightbar .socialimg img {margin: 0 1%;width: 16%;}
#mc_embed_signup label {width: 96%; min-width: 96%; margin:0 2%; float: left; clear: none;}
#mc_embed_signup input.email {width: 54%; min-width: 54%; margin:0 0 0 2%; float: left; clear: none; font-size: 16px;}
#mc_embed_signup input.button {width: 40%; min-width: 40%; margin:0 2%; float: left; clear: none; font-size: 20px; height: auto; padding: 5px 0;}
.wrapper-carouselb .anyClassb ul li { height:150px;}
.related-item { height:170px;}
#header-right .desktop {display: none;}
#header-right .tablet {display: none;}
#header-right .mobile {display: block;}
#header-right {height: 60px;}
.AlpinePhotoTiles-gallery-container, .widget .AlpinePhotoTiles-row {width: 300px !important; height: 270px !important;}
.AlpinePhotoTiles-highlight-div {width: 135px !important; height: 135px !important;}
.mobileb {display: block;}
.desktopb {display: none;}
#topright {display: none;}

}
